en:
  anita-malavasi:
    chapter-3:
      c: 3
      title: "Decision to resist"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,11"
          to: "00:00:12,04"
          text: "Torelli was an old antifascist living in our house. He was persecuted and had been in jail."
        sequence-2:
          s: 2
          from: "00:00:12,04"
          to: "00:00:15,11"
          text: "One day he told me he wanted to talk to me."
        sequence-3:
          s: 3
          from: "00:00:15,11"
          to: "00:00:23,02"
          text: "“The things you’re doing are very important; we were quite surprised by you”."
        sequence-4:
          s: 4
          from: "00:00:23,02"
          to: "00:00:30,15"
          text: "He was referring to what I had been doing with Maria Montanari and my cousin."
        sequence-5:
          s: 5
          from: "00:00:30,15"
          to: "00:00:39,12"
          text: "We were in a strong and combative group of friends, who shared the same ideals, the same feelings towards life."
        sequence-6:
          s: 6
          from: "00:00:39,12"
          to: "00:00:45,16"
          text: "The Germans had already officially announced that those who helped soldiers"
        sequence-7:
          s: 7
          from: "00:00:45,16"
          to: "00:00:53,21"
          text: "and dodgers to escape would be sentenced to confinement in concentration camps or executed."
        sequence-8:
          s: 8
          from: "00:00:53,21"
          to: "00:00:58,15"
          text: "What we were facing wasn’t a joke."
        sequence-9:
          s: 9
          from: "00:00:58,15"
          to: "00:01:09,23"
          text: "Torelli went on: “You must try to keep everything that a clandestine army might need,"
        sequence-10:
          s: 10
          from: "00:01:09,23"
          to: "00:01:20,20"
          text: "because we want to get people to fight to send away the Germans and the fascists”."
        sequence-11:
          s: 11
          from: "00:01:20,20"
          to: "00:01:24,03"
          text: "We started to take things out."
        sequence-12:
          s: 12
          from: "00:01:24,03"
          to: "00:01:33,01"
          text: "Before I talk about this, I will tell an episode which was really crucial"
        sequence-13:
          s: 13
          from: "00:01:33,01"
          to: "00:01:40,05"
          text: "for my decision to go on and take part in the Liberation struggle."
        sequence-14:
          s: 14
          from: "00:01:40,05"
          to: "00:01:46,26"
          text: "Three or four days after September 8th, the air-raid warning went off."
        sequence-15:
          s: 15
          from: "00:01:46,26"
          to: "00:01:49,26"
          text: "We fled on our bicycles."
        sequence-16:
          s: 16
          from: "00:01:49,26"
          to: "00:01:58,16"
          text: "After a while we went back home, since we didn’t hear anything and the warning had stopped."
        sequence-17:
          s: 17
          from: "00:01:58,16"
          to: "00:02:07,19"
          text: "As I arrived at the beginning of Dalmazia street, as we always fled towards Codemondo or the Canalina,"
        sequence-18:
          s: 18
          from: "00:02:07,19"
          to: "00:02:13,19"
          text: "the SS were standing in front of the houses."
        sequence-19:
          s: 19
          from: "00:02:13,19"
          to: "00:02:24,04"
          text: "In front of my house there was a space we called the “palace”,"
        sequence-20:
          s: 20
          from: "00:02:24,04"
          to: "00:02:30,25"
          text: "where we used to put tables and chairs in the summer."
        sequence-21:
          s: 21
          from: "00:02:30,25"
          to: "00:02:36,17"
          text: "As I got there, a German unit with a machine gun told me to stop."
        sequence-22:
          s: 22
          from: "00:02:36,17"
          to: "00:02:40,01"
          text: "I replied: “It’s my house!”"
        sequence-23:
          s: 23
          from: "00:02:40,01"
          to: "00:02:43,23"
          text: "The soldier just told me: “Halt, raus!”."
        sequence-24:
          s: 24
          from: "00:02:43,23"
          to: "00:02:50,04"
          text: "I didn’t understand any German, but “raus” meant go away, leave."
        sequence-25:
          s: 25
          from: "00:02:50,04"
          to: "00:02:55,02"
          text: "I told him: “That’s my house; I have to fix dinner for my brothers”."
        sequence-26:
          s: 26
          from: "00:02:55,02"
          to: "00:03:01,10"
          text: "Again, he replied: “Raus, schnell, schnell!” and pointed the gun at me."
        sequence-27:
          s: 27
          from: "00:03:01,10"
          to: "00:03:10,17"
          text: "I quietly went back with my bicycle and met Maria, who had the same thing happening to her."
        sequence-28:
          s: 28
          from: "00:03:10,17"
          to: "00:03:12,00"
          text: ~
        sequence-29:
          s: 29
          from: "00:03:12,00"
          to: "00:03:18,04"
          text: "It’s not the fear of the gun,"
        sequence-30:
          s: 30
          from: "00:03:18,04"
          to: "00:03:23,10"
          text: "it’s realizing that you’re absolutely nothing to them."
        sequence-31:
          s: 31
          from: "00:03:23,10"
          to: "00:03:29,27"
          text: "These men in uniform, who looked like cockroaches,"
        sequence-32:
          s: 32
          from: "00:03:29,27"
          to: "00:03:35,27"
          text: "who spoke a language you didn’t know because they weren’t even from your own country,"
        sequence-33:
          s: 33
          from: "00:03:35,27"
          to: "00:03:43,16"
          text: "not only could keep you from going inside your home, but also had the power to kill you."
        sequence-34:
          s: 34
          from: "00:03:43,16"
          to: "00:03:48,18"
          text: "You were nothing to them; you were less than a bug."
        sequence-35:
          s: 35
          from: "00:03:48,18"
          to: "00:03:51,24"
          text: "It’s shocking."
        sequence-36:
          s: 36
          from: "00:03:51,24"
          to: "00:03:53,19"
          text: ~
        sequence-37:
          s: 37
          from: "00:03:53,19"
          to: "00:03:57,27"
          text: "Maybe we weren’t prepared for this,"
        sequence-38:
          s: 38
          from: "00:03:57,27"
          to: "00:04:08,10"
          text: "but it was the reaction of a young girl who by then had already suffered from bombings,"
        sequence-39:
          s: 39
          from: "00:04:08,10"
          to: "00:04:15,10"
          text: "from seeing soldiers being captured."
        sequence-40:
          s: 40
          from: "00:04:15,10"
          to: "00:04:24,01"
          text: "The older men, who had fought in the First World War, were talking about concentration camps."
        sequence-41:
          s: 41
          from: "00:04:24,01"
          to: "00:04:34,13"
          text: "My father used to tell us that we had to feed my brother otherwise these beasts would let him die of hunger."
        sequence-42:
          s: 42
          from: "00:04:34,13"
          to: "00:04:38,21"
          text: "We had to help them."
        sequence-43:
          s: 43
          from: "00:04:38,21"
          to: "00:04:43,29"
          text: "You suffer terribly from these things you’re facing."
        sequence-44:
          s: 44
          from: "00:04:43,29"
          to: "00:04:47,01"
          text: "In the end they are just like you."
        sequence-45:
          s: 45
          from: "00:04:47,01"
          to: "00:04:47,25"
          text: ~
        sequence-46:
          s: 46
          from: "00:04:47,25"
          to: "00:04:54,13"
          text: "You don’t know what their future will be, you risk your own life to help them."
        sequence-47:
          s: 47
          from: "00:04:54,13"
          to: "00:05:01,03"
          text: "We went on the street as we saw a soldier and we escorted him out of danger,"
        sequence-48:
          s: 48
          from: "00:05:01,03"
          to: "00:05:05,00"
          text: "since there were road blocks everywhere."
        sequence-49:
          s: 49
          from: "00:05:05,00"
          to: "00:05:14,10"
          text: "Our old men even carried them on the crossbar of their bicycles for a while,"
        sequence-50:
          s: 50
          from: "00:05:14,10"
          to: "00:05:23,24"
          text: "so that they could rest a little and stay out of trouble."
        sequence-51:
          s: 51
          from: "00:05:23,24"
          to: "00:05:32,15"
          text: "You realize immediately that it’s something terrible."
        sequence-52:
          s: 52
          from: "00:05:32,15"
          to: "00:05:40,06"
          text: "That the antifascists were right in what they were saying."
        sequence-53:
          s: 53
          from: "00:05:40,06"
          to: "00:05:49,03"
          text: "Still, until then, we hadn’t been helping people for political reasons."
        sequence-54:
          s: 54
          from: "00:05:49,03"
          to: "00:05:56,15"
          text: "We were rather doing it for humanitarian principles: as a woman, you saved another woman’s son,"
        sequence-55:
          s: 55
          from: "00:05:56,15"
          to: "00:06:01,10"
          text: "that’s what got us to face danger, too."
        sequence-56:
          s: 56
          from: "00:06:01,10"
          to: "00:06:07,01"
          text: "From that moment, however, I realized that it had to be something conscious."
        sequence-57:
          s: 57
          from: "00:06:07,01"
          to: "00:06:13,25"
          text: "I never pulled myself out anymore in regards to all the things I was asked to do."
